:root {
    --color-green: #d1d9c0;
    --color-grey: #ececec;
    --color-grey-akzent: #e3e3e3;
    --color-green-akzent: #e0e9ce;
}

#et-boc #main-header {
    background-color: #ececec;
    box-shadow: none !important;
    position: relative !important;
    padding-top: 0 !important;
}

.au-header {
    margin: 20px 0 25px 0; /* 75 0 25 0*/
}
.au-header,
.au-header-container {
    display: flex;
    justify-content: center;
}

.au-header-container {
    flex-flow: column wrap;
}

.au-header-title,
.au-header-subtitle {
    align-self: center;
}

.au-header-title {
    font: 35px 'Merriweather';
    color: #333333;
    font-weight: 600;
    padding-bottom: 5px;
}

.au-sidenav-subtitle {
    display: none;
}
.au-linkbio a {
    padding: 5px 10px;
}

@media screen and (max-width: 980px) {
    #mobile_menu li.au-menu-mobile a {
        background-color: #f8f9f9 !important;
    }

    #mobile_menu li.au-menu-mobile a:hover {
        opacity: 1 !important;
    }
}

@media screen and (max-width: 480px) {
    #mobile_menu li.au-menu-mobile {
        background-image: url(https://www.bruehlmeier.info/wp-content/themes/divi-child/img/Arthur_Bruelmeier_portrait_kl.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: contain !important;
        padding-top: 220px !important;
    }
}

/*-----------------------Style der Nav------------------------------

#mobile_menu li, #top-menu li{
    background-color: #d1d9c0;
}

-----------------------------------------------------*/
@media screen and (min-width: 981px) and (max-width: 1300px) {
    #et-boc {
        width: 90%;
    }
}
@media screen and (min-width: 1301px) {
    #et-boc {
        width: 70%;
    }
}

@media screen and (min-width: 981px) {
    /**Eigenschaft des Headers verstellen**/

    .logo_container {
        display: none;
    }

    #page-container {
        width: 100%;
    }

    #et-boc {
        position: relative;
        /*max-width: 1400px;*/
        max-width: 980px;

        margin: 0 auto;

        display: grid;
        grid-template-columns: 250px auto;
        column-gap: 25px;
    }

    .au-header {
        grid-column: span 2;
    }

    #main-header {
        grid-column: span 1;
    }
    #page-container #et-main-area {
        margin-left: 0px !important;
        grid-column: span 1;
    }

    /*------------------Nav Style positioning-------------------*/

    /*Debug
#top-menu-nav .nav li ul, #top-menu-nav .nav li ul *{
    display: block!important;
    opacity: 1!important;
    visibility: visible!important;
}
*/

    .et_vertical_fixed.admin-bar #page-container #et-boc #main-header {
        top: 0px !important;
    }

    .au-sidenav {
        background-color: white;
    }

    .au-sidenav-subtitle {
        padding: 5px 5px;
    }

    #page-container #et-boc .au-menu-mobile {
        display: none !important;
    }
    .nav li ul {
        background-color: #ececec;
        position: relative !important;
        top: 0px !important;
        left: 0px !important;
        box-shadow: none;
    }
    .et_vertical_nav #main-header #top-menu li ul {
        border-left: none;
    }

    .nav li li {
        padding-left: 0px !important;
    }
    #page-container #top-menu li:not(.mega-menu) ul {
        width: 100% !important;
    }

    .et_vertical_nav #main-header .container {
        margin: 0 !important;
    }

    .nav a {
        width: 100%;
        padding-left: 10px !important;
        border-bottom: white 3px solid;
        line-height: 1.5em !important;
        color: #333333 !important;
        font-family: 'Open Sans';
    }

    .nav ul {
        padding: 0 !important;
    }

    #page-container #et-boc #main-header #top-menu a {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    #top-menu .menu-item-has-children > a:first-child:after {
        content: '' !important;
        display: none !important;
    }

    /*----------------Toggle der Navigation--------------------------*/
    #top-menu-nav .nav li ul,
    #top-menu-nav .nav li ul * {
        opacity: 1 !important;
        visibility: visible !important;
    }
    #top-menu ul {
        display: none;
    }

    .au-menu-open > ul {
        display: block !important;
    }

    #top-menu .au-menu-open > .au-dropdown-button img {
        transform: rotate(180deg);
        opacity: 0.6;
    }

    #top-menu .au-dropdown-button > img {
        width: 30px;
        height: 30px;
    }
    #top-menu .au-dropdown-button {
        position: absolute;
        top: 5px;
        right: 0;
    }

    /*-------------------------Nav Styling diff Levels------------------*/
    /*First Hirarchy stage*/
    .nav > li:first-child {
        border-top: white 3px solid;
    }
    .nav > .current_page_item > a,
    .nav > .current_page_ancestor > a {
        background-color: white;
    }

    /*Second Hirarchy stage*/
    .nav > li > ul > .current_page_item > a,
    .nav > li > ul > .current_page_ancestor > a {
        background-color: var(--color-green);
    }

    /*Third Hirarchy stage*/
    .nav > li > ul > li > ul > .current_page_item > a,
    .nav > li > ul > li > ul > .current_page_ancestor > a {
        background-color: white;
        border-bottom-color: var(--color-grey-akzent);
    }
    /**All thrid stagers**/
    .nav > li > ul > li > ul > li > a,
    .nav > li > ul > li > ul > li > a {
        background-color: var(--color-grey-akzent);
        border-bottom-color: #ececec;
        position: relative;
        padding-left: 30px !important;
    }

    .nav_sidebar_icon {
        font-size: 20px !important;
        position: absolute;
        top: 10px;
        left: 10px;
    }

    /*Forth Hirarchy stage*/
    .nav > li > ul > li > ul > li > ul > .current_page_item > a {
        background-color: var(--color-green);
    }

    .nav > li > ul > li > ul > li > ul > li > a {
        background-color: white;
        border-bottom-color: var(--color-grey-akzent);
    }

    /*Font weight hirarchies*/

    .nav > li > a {
        font-weight: 700;
    }

    #page-container #et-boc nav .sub-menu a {
        font-weight: 400 !important;
    }
}

@media screen and (max-width: 981px) {
    .et_search_outer {
        background-color: white;
    }

    #main-header .et_menu_container {
        width: 90% !important;
    }

    .au-header {
        display: none !important;
    }

    .au-header,
    .au-header-container,
    .au-header-title,
    .au-header-subtitle {
        display: block;
    }

    .au-header-title,
    .au-header-subtitle {
        width: 90%;
        margin: auto;
    }

    .au-sidenav {
        display: none;
    }
    .au-header-subtitle {
        display: none;
    }
    #au-nav-hauptteil {
        margin: 10px;
    }

    .au-dropdown-button,
    .nav_sidebar_icon {
        display: none !important;
    }

    #au-nav-hauptteil > a {
        grid-column: span 2;
    }
}
@media screen and (max-width: 600px) {
    #au-nav-hauptteil > a {
        grid-column: span 2 !important;
    }
    .logo_container img {
        max-width: 65% !important;
    }
}

/*Top nav Hauptteil*/

#au-nav-hauptteil {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 25px;
    gap: 25px;
}

#au-nav-hauptteil > a {
    padding: 10px;
    background-color: white;
    grid-column: span 1;
    position: relative;
    padding-right: 40px;
}
.hauptteil_nav_top_icon {
    font-size: 30px !important;
    position: absolute;
    top: 10px;
    right: 10px;
}

#au-nav-hauptteil .nav_sidebar_icon {
    display: none !important;
}

/* Bottom Navleiste  */

#au-nav-hauptteil-bottom {
    display: flex;
    flex-wrap: wrap;
    max-width: 400px;
    gap: 0 !important;
}
#au-nav-hauptteil-bottom > a {
    padding: 10px;
    background-color: white;
    flex-basis: 100%;
    margin-bottom: 5px;
}
#au-nav-hauptteil-bottom span {
    display: none !important;
}

.current-menu-item-bot {
    background-color: var(--color-green) !important;
}

/*------------------------- Divi Breadcrumbs-------------------*/
.dipi-breadcrumbs ul li:nth-child(1),
.dipi-breadcrumbs ul li:nth-child(2) {
    display: none;
}

#et-boc .dipi-breadcrumbs .dipi-separator-icon {
    font-family: 'Open Sans' !important;
}

.dipi-breadcrumb-current {
    text-decoration: none !important;
}
